File to keep the tools and packages that I am using for the development workstation. 

## Browser 

### Vivaldi 

* For development and day to day operation in the workstation machine we coul try using this. 

### Brave 

## Editor 

### Sublime Editor 

### Windows Subsystem Configuration 

    * In start menu, Type `Turn windows feature `. 
    * Select the windows subsystem for linux. 
    * Install the ubuntu app from Microsoft store. 
    
## Git 

### User Interface 
### Cycligent GIT 
